[unfoldingword®_simplified_text]
DataPath=./modules/texts/rawtext/unfoldingword®_simplified_text/
Description=unfoldingWord® Simplified Text Scriptures
ModDrv=RawText
BlockType=BOOK
GlobalOptionFilter=OSISFootnotes
Direction=LtoR
SourceType=OSIS
Encoding=UTF-8
Abbreviation=NONE
About=Copyright © 2020
Version=0.96
Category=Biblical Texts
LCSH=Bible.
Lang=UNKNOWN
Copyright=Copyright © 2020
CopyrightHolder=Unknown
CopyrightDate=2014
CopyrightContactEmail=Unknown
ShortCopyright=Copyright © 2020
DistributionLicense=Copyrighted
TextSource=Assembled by Unknown
